<?
require_once('include/global.php');
require_once("include/admin_lib.php");
require_once("include/member_lib.php");
auth_limit("admin");

$CFG[TITLE] = "<b>ID 중복확인</b>";


	// 선택된 도메인이 없을때는 로그인한 사용자의 도메인으로 선택.
	if (!$_GET['sa_d_no'])
	{
		$_GET['sa_d_no'] = $G['DINFO']['d_no'];
	}	// if()

// check
	$_GET['m_id'] = strtolower($_GET['m_id']);
	$q = "SELECT count(*) AS cnt FROM $TB[MEMBER] WHERE m_id = '". $_GET['m_id'] . "' AND d_no='" . $_GET['sa_d_no'] . "'";
	$id_check_cnt = db_get_one($q);

	// 회원가입시 제한할 ID - 생략
	$is_mbr_id_deny = false;

// skin view
	nskinset('sadmin', 'admin_mbr_id_check.html', 'window_open');
	include($NSKIN['view_layout']);

require_once('include/global_end.php');
?>